.section-padrao{
    display: flex;
    justify-content: space-between;
}
/*parte esquerda*/
.esquerda{
    width: 30%;
}
.esquerda .template-container-2d{
    padding: 5%;
    margin-top: 4%;
}
.esquerda .template-container-2d>img{
    width: 15%;
    aspect-ratio: 1/1;
}
.esquerda .template-container-2d>.container-texto{
    width: 70%;
    margin-left: 5%;
    margin-bottom: 5%;
}
.esquerda .template-container-2d>img,
.esquerda .template-container-2d>.container-texto{
    display: inline-block;
    vertical-align: top;
}
.template-botao-3d-branco{
    width: 100%;
}
.template-botao-3d-branco img{
    width: 30px;
    height: 30px;
    margin-right: 4%;
}
/*parte direita*/
.direita{
    width:65%;
    padding: 4% 5%;
}
.container-pedido{
    width: 100%;
    height: max-content;
    padding: 2%;
    margin-bottom: 4%;
}
.container-pedido .container-texto>*{
    margin-bottom: 4%;
}
.container-pedido .container-texto{
    display: inline-block;
    width: 47%;
    vertical-align: top;
}
.container-pedido img{
    border-radius: 20px;
    width: 47%;
    height: 100%;
    display: inline-block;
    margin-right: 4%;
    vertical-align: middle;
}
.container-titulo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.status-pedido{
    border-radius: 20px;
    width: max-content;
    padding: 2% 4%;
    background-color: #CCFFD9;
    color: #88B193;
}
#status-2{
    background-color: #FFEBCC;
    color: #9C8E79;
}
#status-3{
    background-color: #B4B4B4;
    color: #5D5D5D;
}